Subject: Re: bug#70455: [PATCH] Add new user option `preview-leave-open-previews-visible'

From: Arash Esbati <[email-masked]>
Date: Mon, 22 Apr 2024 14:25:20 +0200

Hi Keita,

Ikumi Keita <[email-masked]> writes:

> I don't mind. It doesn't matter to use emacs built-in library to write
> code simply.

Thanks for your response.

> I'd like to ask Paul some questions:
>
>> Paul Nelson <[email-masked]> writes:
>
>>> With the new user option disabled, behavior is instead:
>>> 
>>> - When you enter a preview, it remains visible.  The tex code appears
>>> below the preview.
>
> The TeX code appears _to right of_ the preview for inline math
> expression for me. Is this a misbehavior? Or does your above sentence
> miss this case?

This is what I see for inline math with the patch installed.  This is
with the new custom option set to nil:

And this with t:

So basically, the TeX icon was replaced.

Best, Arash